body, input[type=submit], input[type=button], a.button, input[type=submit].medium, input[type=button].medium, a.button.medium, input[type=submit].large, input[type=button].large, a.button.large { font-family:Helvatica,Arial,sans-serif; }

body { font-size:12px; }


body #header_wrapper
{
	/*background: #0061AA url('../images/header_bg.png') no-repeat top center;*/
	background: url('../images/right_strip2_pattern.png') repeat scroll 0 100% #0061AA;
}
body #upper_header_wrapper
{
	background: #000;
}
body #header_pattern
{
	background: transparent url('../images/skins/jeans_pattern.png') repeat;
}

body.home #header_wrapper
{
	background: #333a3d url('../images/header_bg.png') no-repeat top center;
}

body.home #header_pattern
{
	background: transparent url('../images/skins/jeans_pattern.png') repeat;
}

#footer_pattern
{
	/*background: transparent url('../images/skins/jeans_pattern.png') repeat;*/
}

#footer { background-color: #333; }

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li a { color:#333; }

.tagline_inner { font-size:18px; }

#footer ul li.widget .widgettitle { font-size:.8em; }

#content_wrapper .sidebar .content .sidebar_widget li .widgettitle, h2.widgettitle { font-size:.8em; }

.post_header h3 { font-size:20px; }

.phone {
color: rgb(255, 255, 255); text-shadow: 1px 1px rgb(27, 117, 188); margin-top: 0px; line-height: 1; margin-left: 15px; float: left; font-size: 2em;
}

h1,h2,h3,h4,h5,h6, h2 a { color:#333;font-family:'Michroma',Helvetica, Arial, sans-serif; }

h1 { font-size:28px; }

h2, h2 a { font-size:26px; }

h3 { font-size:1.5em; }

h4 { font-size:20px; }

h5 { font-size:18px; }

h6 { font-size:1.2em; }

body { color:#444444; }

a { color:#0061AA; }

a:hover, a:active { color:#1B75BC;text-decoration:underline; }

#parent_menu a {
    padding: 5px 12px !important;
	height:15px;
}
/*input[type=submit], input[type=button], a.button { 
	background: #ebebeb;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ffffff,  #ebebeb);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb');
}
input[type=submit]:active, input[type=button]:active, a.button:active
{
	background: #ebebeb;
	background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#ffffff));
	background: -moz-linear-gradient(top,  #ebebeb,  #ffffff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb');
}

input[type=submit], input[type=button], a.button { 
	color: #888888;
}
input[type=submit]:hover, input[type=button]:hover, a.button:hover
{
	color: #888888;
}

input[type=submit], input[type=button], a.button { 
	border: 1px solid #ebebeb;
}*/
#search_box {
    background: url("../images/searchTextBox.png") repeat scroll 0 0 transparent;
    float: right;
    height: 20px;
    width: 180px;
}
#search_box #search {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    float: left;
    font-size: 11px;
    margin: 3px 0 0 4px;
    padding: 0;
    width: 150px;
	text-align:center;
}
#search_box #go {
    float: right;
    margin: 2px 4px 0 0;
}
.goog-te-gadget-simple {
font-size:11px;
height:15px;
width:179px;
border-radius:5px;
overflow:hidden;
float:left;
}
.goog-te-gadget img{
float:left;
}
.goog-te-menu-value{
display:block;
text-align:left;
}
.goog-te-menu-value span:first-child{
display:block;
float:left;
text-align:center;
width:130px;
color:#666;
}
/* Tiny Carousel */
#slider2 { height: 1%; overflow:hidden; padding: 0 0 10px;   }
#slider2 .viewport { float: left; width: 820px; height: 125px; overflow: hidden; position: relative; }
#slider2 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider2 .next { background-position: 0 0; margin: 30px 0 0 10px;  }
#slider2 .disable { visibility: hidden; }
#slider2 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#slider2 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 208px;}

#content_wrapper .noSlide, #content_wrapper .inner .noSlide {
padding-top:0;
margin-top:0;
}

#content_wrapper.noSlide {
padding-top:0;
}
body #header_wrapper.noSlide {
height:auto;
}
.image_thumb ul li{
	margin: 0; padding: 12px 10px;
	background: #fEfEfE url(images/nav_a.gif) repeat-x;
	width: 220px;
	float: left;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
ul.downloadUL li{
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 5px;
    width: 100px;	
    height: 132px;
    position: relative;
	margin:10px 3px;
	overflow:hidden;
	float: left;
	
}

ul.downloadUL {
clear:left;
}
ul.downloadUL li .block{
    
    margin: 1px 1px 5px;
    padding: 0;
    text-align: center;
    width: 100px;
	bottom:0;
	position:absolute;
	background:#FEFEFE;
	opacity:0.7;
}
ul.downloadUL li .block a{
font-size: 9px;

}
.bx-pager {
    height: 30px;
    overflow: hidden;
    position: relative;
    text-align: left;
    top: -70px;
    width: 960px;
    z-index: 999;
}

.bx-pager a {
    background: url("../images/bullet_nav_bg.png") no-repeat scroll center top transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 14px;
    margin: 10px 7px 0 0;
    text-indent: 9999px;
    width: 14px;
}
.bx-pager a.pager-active {
    background: url("../images/bullet_nav_bg_active.png") no-repeat scroll center top transparent;
    display: block;
    height: 14px;
    margin: 10px 7px 0 0;
    text-indent: 9999px;
    width: 14px;
}
.grid_8 .bx-pager { top:0 !important; }
.bx-wrapper .bx-prev {
    background: url("../images/controls.png") no-repeat scroll 0 -32px rgba(0, 0, 0, 0);
    left: -40px;
}
.bx-wrapper .bx-next {
    background: url("../images/controls.png") no-repeat scroll -43px -32px rgba(0, 0, 0, 0);
    right: -20px;
}
.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}
.bx-wrapper a.bx-next,.bx-wrapper a.bx-prev {
    height: 32px;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    bottom: -16px;
    width: 32px;
    z-index: 9999;
}
.on-board .bx-window { min-height: 260px !important; }
#jquery_slider2 .newslink h3 {
    font-size: 1.4em;
    line-height: 1.1;
	margin-bottom:5px;
	font-family:Helvetica,Arial,'Lucida Grande',Verdana,sans-serif;
	font-weight:bold;
}
.globalSearchWrap {
   /* display: inline;*/
    
    width: 510px;
	float: right;
}
.globalSearch {
    background: none repeat-x scroll 0 0 transparent;
    clear: right;
    float: right;
    margin-top: 6px;
    width: 500px;
}

.globalSearch .closeborder {
    background-position: -194px 0;
    display: inline;
    float: right;
    height: 32px;
    width: 4px;
}
.globalSearch .inputSearch {
    border: 0 none;
    color: #5C5C5C;
    display: inline;
    float: left;
    font-family: Verdana;
    font-size: 14px;
    margin: 3px 0 3px 7px;
    width: 350px;
	background:#fff;
}
.globalSearch .searchSubmit {
    float: right;
}
.globalSearch, .globalSearch fieldset, .globalSearch .closeborder, .searchComboValue, .seeMore, .secondary, .secondary span, .tertiary, .tertiary span, .breadCrumbs li a, .secondAction, .secondAction span, .thirdAction, .thirdAction span, .shareFunctions li a, .compareSubmit, #productUpsells .slidePrev span, #productUpsells .slideNext span, a.close, .cartUpsellTab li a, .fourth, .fourth span, .mapprice, .toolTip, .remove, #calloutLinks a, .iconInfo, .iconArrow {
    background-image: url("../assets/images/glbl-sprite-blue.png") !important;
    background-repeat: no-repeat;
	}
.btn {
    background-color: transparent;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-weight: bold;
    margin: 0;
    outline: medium none;
    overflow: hidden;
    padding: 0;
    text-align: center;
    text-decoration: none !important;
    vertical-align: middle;
    width: auto;
}
.searchSubmit {
    background-position: 0 -385px;
    height: 25px;
    width: 92px;
}
.globalSearch .searchSubmit {
    float: right;
}


.nav-cart, .nav-cart em, .searchSubmit, .inputSubmitGo, .sideNav .selector, .changeView li a, .action, .action span, .stars, .stars-sm, .submit, .submit span, .alertSubmit, .compareBar li a, .bar, .bar2, .checkoutSubmit, .servicePlan .plusIcon {
    background-image: url("../assets/images/glbl-sprite-sitewide.png") !important;
    background-repeat: no-repeat;
}
.nav-cart {
    background: none repeat-x scroll 0 -205px transparent;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 31px;
    margin-top: 8px;
    width: 114px;
}

#checkInventory{
 	background:url("../assets/images/checkInventory7.jpg") repeat-x;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 31px;
    margin-top: 8px;
    width: 114px;
}

#checkInventory em {
    background: none no-repeat scroll right -268px transparent;
    display: block;
    height: 28px;
    margin: 1px auto;
    padding: 0;
    text-indent: -9999px;
    width: 59px;
}
.btn span {
    display: block;
    text-align: center;
    text-indent: 0;
}
.searchSubmit span {
    text-indent: -9999px;
}

.globalSearch fieldset {
    background: none repeat-x scroll 0 -40px transparent;
    border: medium none;
    display: inline;
    float: left;
    height: 25px;
    margin: 0 0 0 5px;
    padding: 5px 0;
    width: 491px;
}

.slideHolder {float: left; width: 450px; height: 280px;text-align:left;}
.slideHolder h2{
padding-top:5px;
}
.slideTitle {font-family: 'Michroma', sans-serif;font-size:36px;line-height:.9;padding-top:15px;color:#ccc; text-shadow: 1px 1px 5px #333; }
.slideTitle:hover { text-decoration:none; color:#eee; }
.slideContent {font-size:14px;color:#EEE;}
.slideBullets {font-weight:bold;color:#EEE;font-size:14px}

.homeSide{
margin:20px 0 0;
text-align:center;
}

.sideBar{
	list-style:none;
	margin:0px;
}

.sideBar li{
	display:block;
	border-top:1px solid #ebebeb;
	border-bottom:1px solid #cccccc;
}

.sideBar li:first-child{
	border-top:none;
}

.sideBar li:last-child{
	border-bottom:none;
}

.sideBar li a:link {
	display:block;
	padding:5px 5px;
}

.sideBar li a:hover {
	background-color:#ebebeb;
	text-decoration:none;
}

.breadcrumb {
	width:960px;
	margin:0px auto;
}

.location {
	width:960px;
	margin:0px auto;
	font-family:'Michroma',Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
}

.location ul {
	list-style:none;
	margin:0px;
	width:960px;
}

.location ul li{
	float:left;
	padding-left:55px;
}

.location ul li:first-child {
	padding-left:0px;
}
.headline { font-size: 18px; color:#0060A9;font-weight:bold}
.partheadline { font-size:32px;font-weight:bold;}
.boldmain { font-size: 12px; font-weight: bold;color:black;}
.repDistTable {
width:100%;
}
.repDistRow td {
padding:3px;
background-color:#eee;
}
.repDistRow:hover td{
background-color:#CCC;
cursor:pointer;
}
.repDistRow td:first-child {
font-weight:bold;
}
#backToState{
display:none;
}
.moveItLeft {
position:absolute;
left:-99999px;
}
.helpSearch .gs-snippet {
height:130px;
min-width:500px;
background:url(../assets/images/searchHelp.png) no-repeat 5px 35px;
}
.helpSearch .gs-bidi-start-align.gs-snippet{
background:none;
height:auto;
}
.sampleDiv {
margin: 21px auto 0px;}
.featuresTD{
padding-top:15px;
vertical-align:top;
}
div.newProdContainer {
position:relative;
display:block;
float:left;
}
.newProdImg{
margin:0;
padding:0;
width:125px;
}
.newProdNew{position: absolute; left: -10px; top: -10px;}

.chartAnchor {list-style:none;margin-left:0;}
.chartAnchor li {float:left;padding:5px;font-weight:bold;font-size:14px;}
.chartAnchor li a {font-size:14px; border-bottom:1px dotted;}
.chartAnchor > li:first-child {
    padding-left: 0;
}
.decade > a {
    font-size: 1.3em;
    font-weight: bold;
}
